<!DOCTYPE html>
<html dir="ltr" lang="en-US">
<head>

	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<meta name="author" content="SemiColonWeb" />

	<!-- Stylesheets
	============================================= -->
	<link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700|Roboto:300,400,500,900&display=swap" rel="stylesheet" type="text/css" />
	<link rel="stylesheet" href="css/bootstrap.css" type="text/css" />
	<link rel="stylesheet" href="style.css" type="text/css" />

	<link rel="stylesheet" href="css/dark.css" type="text/css" />
	<link rel="stylesheet" href="css/font-icons.css" type="text/css" />
	<link rel="stylesheet" href="css/animate.css" type="text/css" />
	<link rel="stylesheet" href="css/magnific-popup.css" type="text/css" />

	<!-- Landing Demo Specific Stylesheet -->
	<link rel="stylesheet" href="demos/landing/landing.css" type="text/css" />
	<link rel="stylesheet" href="demos/landing/css/fonts.css" type="text/css" />

	<link rel="stylesheet" href="css/custom.css" type="text/css" />
	<meta name="viewport" content="width=device-width, initial-scale=1" />

	<link rel="stylesheet" href="css/colors.php?color=3D80E4" type="text/css" />

	<!-- Document Title
	============================================= -->
	<title>Golfbts</title>


</head>

<body class="stretched">

	<!-- Document Wrapper
	============================================= -->
	<div id="wrapper" class="clearfix">

		<!-- Header
		============================================= -->
		<header id="header" class="transparent-header full-header dark no-sticky" data-responsive-class="not-dark">
			<div id="header-wrap">
				<div class="container">
					<div class="header-row">

						<!-- Logo
						============================================= -->
						<div id="logo" class="border-end-0">
							<a href="demo-landing.html" class="standard-logo" data-dark-logo="images/logo-dark.png"><img src="images/logo.png" alt="Canvas Logo1"></a>
							<a href="demo-landing.html" class="retina-logo" data-dark-logo="images/logo-golf-blanco.png"><img src="images/logo-golf-blanco.png" alt="Canvas Logo1"></a>
						</div><!-- #logo end -->

						<div id="primary-menu-trigger">
							<svg class="svg-trigger" viewBox="0 0 100 100"><path d="m 30,33 h 40 c 3.722839,0 7.5,3.126468 7.5,8.578427 0,5.451959 -2.727029,8.421573 -7.5,8.421573 h -20"></path><path d="m 30,50 h 40"></path><path d="m 70,67 h -40 c 0,0 -7.5,-0.802118 -7.5,-8.365747 0,-7.563629 7.5,-8.634253 7.5,-8.634253 h 20"></path></svg>
						</div>

						<!-- Primary Navigation
						============================================= -->
						<nav class="primary-menu not-dark with-arrows">

							<ul class="me-0 border-0 menu-container">
								<li class="menu-item"><a class="menu-link" href="demo-landing.html"><div>Home</div></a></li>
								<li class="menu-item"><a class="menu-link" href="demo-landing-features.html"><div>Features</div></a>
									<ul class="sub-menu-container">
										<li class="menu-item"><a class="menu-link" href="demo-landing-features.html"><div><i class="icon-line-box"></i>Products</div></a></li>
										<li class="menu-item"><a class="menu-link" href="demo-landing-features.html"><div><i class="icon-line-download"></i>Downloads</div></a></li>
										<li class="menu-item"><a class="menu-link" href="demo-landing-features.html"><div><i class="icon-line-help"></i>Support</div></a></li>
										<li class="menu-item"><a class="menu-link" href="demo-landing-features.html"><div><i class="icon-line-paper"></i>Documentaion</div></a></li>
										<li class="menu-item"><a class="menu-link" href="demo-landing-features.html"><div><i class="icon-line-play"></i>Tutorials</div></a></li>
										<li class="menu-item"><a class="menu-link" href="demo-landing-features.html"><div><i class="icon-line-flag"></i>Solutions</div></a></li>
										<li class="menu-item"><a class="menu-link" href="demo-landing-features.html"><div><i class="icon-line-search"></i>FAQs</div></a></li>
									</ul>
								</li>
								<li class="menu-item"><a class="menu-link" href="demo-landing-about.html"><div>About</div></a></li>
								<li class="menu-item"><a class="menu-link" href="demo-landing-pricing.html"><div>Pricing</div></a></li>
								<li class="menu-item"><a class="menu-link" href="demo-landing-contact.html"><div>Contact</div></a></li>
							</ul>

						</nav><!-- #primary-menu end -->

					</div>
				</div>
			</div>
			<div class="header-wrap-clone"></div>
		</header><!-- #header end -->

		<!-- Slider
		============================================= -->
		<section id="slider" class="slider-element dark min-vh-100 include-header" style="background-image: url('demos/landing/images/hero/hero-img.jpg');">
			<div class="slider-inner flex-column">

				<div class="vertical-middle">
					<div class="container">
						<div class="row align-items-lg-center g-0">

							<div class="col-lg-6 col-md-6">
								<h2 class="display-3 fw-bold text-white">Our Design<br>Your Business.</h2>
								<p class="lead mb-4 fw-normal">Best Wallet App for your upcoming Projects.</p>
								<div>
									<a href="#" class="btn mt-2 text-dark bg-white rounded-3 px-4 py-3 nott ls0 shadow-sm"><i class="icon-apple1 me-2"></i>Get it on the App Store</a>
									<a href="#" class="ms-0 ms-lg-2 mt-2 btn text-dark bg-white rounded-3 px-4 py-3 nott ls0 shadow-sm"><i class="icon-google-play me-2"></i>Get it on Play Store</a>
								</div>
								<p class="text-white-50 text-uppercase mt-2 ls1 fw-medium"><small>Sign up &amp; Get 30 Days Free trail</small></p>
							</div>

							<div class="col-lg-1 d-md-none d-lg-block"></div>

							<div class="col-lg-5 col-md-6 align-self-lg-end">
								<div class="slide-imgs">
									<!-- <img src="demos/landing/images/hero/1-2.png" alt="Image" class="card-img"> -->
									<img src="demos/landing/images/hero/1-1.png" alt="Image" class="iphone-img">
								</div>
							</div>

						</div>
					</div>
				</div>

				<div class="section-clients">
					<div class="container">
						<div class="row">
							<!-- <div class="col-lg-8 col-md-7 d-flex align-items-lg-center flex-row">
								<div class="col"><img src="demos/conference/images/sponcors/amazon.svg" alt="Clients"></div>
								<div class="col"><img src="demos/conference/images/sponcors/netflix.svg" alt="Clients"></div>
								<div class="col"><img src="demos/conference/images/sponcors/google.svg" alt="Clients"></div>
								<div class="col"><img src="demos/conference/images/sponcors/linkedin.svg" alt="Clients"></div>
							</div> -->
						</div>
					</div>
				</div>

			</div>
		</section><!-- #slider end -->

		<!-- Content
		============================================= -->
		<section id="content">
			<div class="content-wrap pb-0">

				<div class="container">
					<div class="mx-auto center mt-4 bottommargin heading-block" style="max-width: 640px;">
						<h5 class="text-uppercase ls1 text-muted mb-3">Why You Choose Us?</h5>
						<h2 class="nott mb-4">Powerful &amp; Best Features for Canvas App</h2>
						<p class="lead fw-normal font-primary mb-5">Dynamically underwhelm end-to-end experiences for premier methodologies. Objectively benchmark front-end bandwidth vis-a-vis flexible e-services. Globally drive business convergence without backward-compatible markets.</p>
					</div>

					<div class="features-items mx-auto" style="max-width: 1000px;">
						<div class="row justify-content-around">
							<div class="col-md-5 bottommargin-lg">
								<div class="feature-box media-box">
									<div class="fbox-icon">
										<i class="icon-line2-pointer text-primary"></i>
									</div>
									<div class="fbox-content">
										<h2 class="h4 fw-bold mb-4">Anywhere &amp; Anytime</h2>
										<div class="lead fw-normal text-black-50">Appropriately reconceptualize timely convergence through resource maximizing collaboration and idea-sharing. Globally coordinate cross-platform products via interoperable models.</div>
									</div>
								</div>
							</div>

							<div class="col-md-5 bottommargin-lg">
								<div class="feature-box media-box">
									<div class="fbox-icon">
										<i class="icon-line2-credit-card text-danger"></i>
									</div>
									<div class="fbox-content">
										<h2 class="h4 fw-bold mb-4">International Transactions</h2>
										<div class="lead fw-normal text-black-50"> Rapidiously actualize wireless benefits before resource-leveling quality vectors. Dramatically innovate progressive convergence without tactical schemas. Competently unleash distributed users whereas.</div>
									</div>
								</div>
							</div>
						</div>
						<div class="row justify-content-around">
							<div class="col-md-5 bottommargin-lg">
								<div class="feature-box media-box">
									<div class="fbox-icon">
										<i class="icon-line2-shield text-warning"></i>
									</div>
									<div class="fbox-content">
										<h2 class="h4 fw-bold mb-4">100% Secured &amp; Trustable</h2>
										<div class="lead fw-normal text-black-50">Appropriately redefine market positioning leadership skills whereas client-based "outside the box" thinking. Monotonectally engage next-generation leadership skills without one-to-one testing procedures.</div>
									</div>
								</div>
							</div>

							<div class="col-md-5 bottommargin-lg">
								<div class="feature-box media-box">
									<div class="fbox-icon">
										<i class="icon-line2-notebook text-info"></i>
									</div>
									<div class="fbox-content">
										<h2 class="h4 fw-bold mb-4">Detailed Documentation</h2>
										<div class="lead fw-normal text-black-50">Compellingly evisculate impactful e-services for extensible resources. Interactively grow timely e-commerce rather than optimal expertise. Uniquely optimize impactful experiences rather than cooperative.</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="clear"></div>

				<div class="row align-items-stretch align-content-stretch g-0 topmargin">

					<div class="col-md-6 order-md-2" style="background: url('demos/landing/images/section/1.jpg') center center / cover; min-height: 300px"></div>

					<div class="col-md-6 bg-color dark order-md-1">
						<div class="section-features">
							<h2 class="mb-3 h4 fw-semibold">Intrinsicly synergistic benefits.</h2>
							<p class="h6 fw-normal mb-5"> Enthusiastically morph unique web-readiness via impactful platforms. Intrinsicly matrix premium expertise for diverse expertise. Intrinsicly drive collaborative bandwidth for accurate testing.</p>

							<h2 class="mb-3 h4 fw-semibold">Appropriately target customers.</h2>
							<p class="h6 fw-normal">Energistically incentivize front-end web services via enabled collaboration and idea-sharing. Conveniently whiteboard effective niche markets before flexible ROI.</p>
							<p class="h6 fw-normal mb-5">Phosfluorescently build turnkey convergence without goal-oriented systems.</p>

							<h2 class="mb-3 h4 fw-semibold">Completely exploit focused.</h2>
							<p class="h6 fw-normal mb-0">Continually enable leveraged users after functional web-readiness. Interactively conceptualize accurate resources whereas distinctive e-markets.</p>
						</div>
					</div>
				</div>

				<div class="section bg-transparent">
					<div class="container">
						<div class="row align-items-center">

							<div class="col-lg-5 col-md-6 mb-4 mb-md-0">
								<img src="demos/landing/images/section/iphone-img.png" alt="Image">
							</div>

							<div class="col-md-6 offset-lg-1">
								<div class="heading-block border-bottom-0 mb-4">
									<i class="icon-line-paper h1 color"></i>
									<h3 class="nott ls0">Version 6 is now 2x Faster.</h3>
								</div>
								<p class="fw-normal lead">Enthusiastically morph unique web-readiness via impactful platforms. Intrinsicly matrix premium expertise for diverse expertise. Intrinsicly drive collaborative bandwidth for accurate testing.</p>

								<div class="clear"></div>

								<ul class="skills mt-2 mb-5">
									<li data-percent="60">
										<span>Version 6.0</span>
										<div class="progress">
											<div class="progress-percent"><div class="counter counter-inherit counter-instant"><span data-from="0" data-to="60" data-refresh-interval="30" data-speed="1500"></span>% Optimized</div></div>
										</div>
									</li>
								</ul>

								<a href="#" class="btn text-white bg-color rounded-3 px-4 py-3 fw-semibold text-uppercase shadow-sm">Learn More <i class="icon-line-arrow-right ms-1"></i></a>
							</div>
						</div>
					</div>
				</div>

				<div class="section m-0" style="padding: 100px 0; background-color: rgba(61,128,228,0.05)">

					<div class="container clearfix">

						<div class="heading-block mx-auto center" style="max-width: 500px">
							<h5 class="text-uppercase ls1 text-muted mb-2">Gallery</h5>
							<h2 class="nott mb-3">App Screenshots</h2>
							<p class="h6 fw-normal text-black-50">Recusandae ducimus, sequi, sapiente possimus optio impedit efficient services. Completely promote.</p>
						</div>

					</div>

					<div class="owl-carousel owl-carousel-full image-carousel carousel-widget" data-margin="40" data-center="true" data-loop="true" data-nav="false" data-pagi="true" data-items-xs="2" data-items-sm="3" data-items-md="4" data-items-lg="4" data-items-xl="5">

						<div class="oc-item">
							<a href="demos/landing/images/carousel/1.png" data-lightbox="image">
								<img src="demos/landing/images/carousel/1.png" alt="Image 1">
							</a>
						</div>
						<div class="oc-item">
							<a href="demos/landing/images/carousel/2.png" data-lightbox="image">
								<img src="demos/landing/images/carousel/2.png" alt="Image 2">
							</a>
						</div>
						<div class="oc-item">
							<a href="demos/landing/images/carousel/3.png" data-lightbox="image">
								<img src="demos/landing/images/carousel/3.png" alt="Image 3">
							</a>
						</div>
						<div class="oc-item">
							<a href="demos/landing/images/carousel/4.png" data-lightbox="image">
								<img src="demos/landing/images/carousel/4.png" alt="Image 4">
							</a>
						</div>
						<div class="oc-item">
							<a href="demos/landing/images/carousel/5.png" data-lightbox="image">
								<img src="demos/landing/images/carousel/5.png" alt="Image 5">
							</a>
						</div>
						<div class="oc-item">
							<a href="demos/landing/images/carousel/6.png" data-lightbox="image">
								<img src="demos/landing/images/carousel/6.png" alt="Image 6">
							</a>
						</div>
						<div class="oc-item">
							<a href="demos/landing/images/carousel/7.png" data-lightbox="image">
								<img src="demos/landing/images/carousel/7.png" alt="Image 7">
							</a>
						</div>

					</div>

				</div>

				<div class="section m-0 parallax" style="padding: 100px 0; background-color: #6B9B4E;" data-0-top="background-color: #6B9B4E;" data-center-bottom="background-color:rgb(0,0,0);">
					<div class="container">
						<div class="row justify-content-between">
							<div class="col-xl-4 col-lg-5 col-md-6 dark dotted-bg">
								<div class="heading-block border-bottom-0 bottommargin-sm">
									<i class="icon-credit h1"></i>
									<h2 class="nott" style="font-size: 36px;">No Hidden Charges. <br>Choose Your Best Plan.</h2>
								</div>
								<div class="fw-normal lead">Credibly target highly efficient niche markets whereas end-to-end results.</div>

								<p class="text-white-50 mt-5">During Free trail you won't be charge and you can freely use this app without <a href="#" class="text-white"><u>Terms and Condtions</u></a>.</p>
							</div>
							<div class="col-lg-7 col-md-6">
								<div class="row">
									<div class="col-lg-6 pricing-table">
										<div class="card shadow" style="background-image: url('demos/landing/images/section/pricing-bg-light.svg'); background-position: 0 100%; background-size: 100% 290px;">
											<h5 class="text-uppercase ls1 mb-2">Startup</h5>
											<h2 class="ls0 fw-bold mb-3">Free</h2>
											<p class="mb-5 text-black-50">Phosfluorescently negotiate alternative human capital with fully tested leadership skills. Quickly enable.</p>
											<ul class="iconlist">
												<li><i class="icon-check-circle color"></i>7 Days Free Trail</li>
												<li><i class="icon-check-circle color"></i>App-In-Purchase</li>
												<li><i class="icon-check-circle color"></i>100% Safe &amp; Secure</li>
												<li><i class="icon-check-circle color"></i>Liecenced Company</li>
												<li><i class="icon-check-circle color"></i>No Hidden Charges</li>
											</ul>
											<a href="#" class="btn w-100 text-white bg-color rounded-3 p-3 fw-semibold text-uppercase">Download Free</a>
										</div>
									</div>

									<div class="col-lg-6 pricing-table mt-4 mt-lg-0">
										<div class="card shadow" style="background-image: url('demos/landing/images/section/pricing-bg.svg');">
											<h5 class="text-uppercase ls1 text-white-50 mb-2">Pro</h5>
											<h2 class="ls0 fw-bold mb-5 text-white">$29</h2>
											<p class="mt-2 text-black-50">Holisticly disintermediate viral results rather than next-generation action items vertical metrics rather than parallel growth strategies.</p>
											<ul class="iconlist">
												<li><i class="icon-check-circle color"></i>One Time Purchase</li>
												<li><i class="icon-check-circle color"></i>All Bundle Included</li>
												<li><i class="icon-check-circle color"></i>100% Safe &amp; Secure</li>
												<li><i class="icon-check-circle color"></i>Liecenced Company</li>
												<li><i class="icon-check-circle color"></i>No Hidden Charges</li>
											</ul>
											<a href="#" class="btn w-100 text-white bg-color rounded-3 p-3 fw-semibold text-uppercase">Purchase Pro</a>
										</div>
									</div>
								</div>
							</div>
						</div>
						<div class="row justify-content-center dark topmargin">
							<div class="col-md-7">
								<h2 class="text-center text-white mb-5 mt-4 fw-semibold">Frequently Asked Questions</h2>
								<div class="toggle-wrap">
									<div class="toggle">
										<div class="toggle-header">
											<div class="toggle-icon">
												<i class="toggle-closed icon-angle-right1"></i>
												<i class="toggle-open icon-angle-down1"></i>
											</div>
											<div class="toggle-title">
												How do I become an author?
											</div>
										</div>
										<div class="toggle-content">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda, dolorum, vero ipsum molestiae minima odio quo voluptate illum excepturi quam cum voluptates doloribus quae nisi tempore necessitatibus dolores ducimus enim libero eaque explicabo suscipit animi at quaerat aliquid ex expedita perspiciatis? Saepe, aperiam, nam unde quas beatae vero vitae nulla.</div>
									</div>

									<div class="toggle">
										<div class="toggle-header">
											<div class="toggle-icon">
												<i class="toggle-closed icon-angle-right1"></i>
												<i class="toggle-open icon-angle-down1"></i>
											</div>
											<div class="toggle-title">
												Helpful Resources for Authors
											</div>
										</div>
										<div class="toggle-content">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda, dolorum, vero ipsum molestiae minima odio quo voluptate illum excepturi quam cum voluptates doloribus quae nisi tempore necessitatibus dolores ducimus enim libero eaque explicabo suscipit animi at quaerat aliquid ex expedita perspiciatis? Saepe, aperiam, nam unde quas beatae vero vitae nulla.</div>
									</div>

									<div class="toggle">
										<div class="toggle-header">
											<div class="toggle-icon">
												<i class="toggle-closed icon-angle-right1"></i>
												<i class="toggle-open icon-angle-down1"></i>
											</div>
											<div class="toggle-title">
												How much money can I make?
											</div>
										</div>
										<div class="toggle-content">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda, dolorum, vero ipsum molestiae minima odio quo voluptate illum excepturi quam cum voluptates doloribus quae nisi tempore necessitatibus dolores ducimus enim libero eaque explicabo suscipit animi at quaerat aliquid ex expedita perspiciatis? Saepe, aperiam, nam unde quas beatae vero vitae nulla.</div>
									</div>

									<div class="toggle">
										<div class="toggle-header">
											<div class="toggle-icon">
												<i class="toggle-closed icon-angle-right1"></i>
												<i class="toggle-open icon-angle-down1"></i>
											</div>
											<div class="toggle-title">
												Can I offer my items for free on a promotional basis?
											</div>
										</div>
										<div class="toggle-content">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda, dolorum, vero ipsum molestiae minima odio quo voluptate illum excepturi quam cum voluptates doloribus quae nisi tempore necessitatibus dolores ducimus enim libero eaque explicabo suscipit animi at quaerat aliquid ex expedita perspiciatis? Saepe, aperiam, nam unde quas beatae vero vitae nulla.</div>
									</div>

									<div class="toggle">
										<div class="toggle-header">
											<div class="toggle-icon">
												<i class="toggle-closed icon-angle-right1"></i>
												<i class="toggle-open icon-angle-down1"></i>
											</div>
											<div class="toggle-title">
												An Introduction to the Marketplaces for Authors
											</div>
										</div>
										<div class="toggle-content">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda, dolorum, vero ipsum molestiae minima odio quo voluptate illum excepturi quam cum voluptates doloribus quae nisi tempore necessitatibus dolores ducimus enim libero eaque explicabo suscipit animi at quaerat aliquid ex expedita perspiciatis? Saepe, aperiam, nam unde quas beatae vero vitae nulla.</div>
									</div>
								</div>
								<h5 class="mt-4 text-center fw-normal text-white-50 mb-0">Didn't find what you were after? <a href="#" class="text-white"><u>Visit the FAQ Page</u></a></h5>
							</div>
						</div>
					</div>
				</div>

				<div class="section m-0 bg-transparent pb-0" style="padding-top: 100px;">
					<div class="container clearfix">
						<div class="row">
							<div class="col-lg-6 mb-5">
								<h2 class="fw-bold h2 mb-4">Experienced by <span>46,000+</span> People.</h2>
								<p class="fw-normal mb-2 h6 text-muted">Enthusiastically morph unique web-readiness via impactful platforms. Intrinsicly matrix premium expertise for diverse expertise. Intrinsicly drive collaborative bandwidth for accurate testing.</p>

								<div class="row my-5">
									<div class="col-md-9">
										<div class="feature-box fbox-plain">
											<div class="fbox-icon">
												<a href="#"><i class="icon-line2-screen-desktop text-primary"></i></a>
											</div>
											<div class="fbox-content">
												<h3>Responsive Layout</h3>
												<p>Powerful Layout with Responsive functionality that can be adapted to any screen size. Resize browser to view.</p>
											</div>
										</div>
										<div class="line line-sm"></div>
									</div>
									<div class="col-md-9">
										<div class="feature-box fbox-plain">
											<div class="fbox-icon">
												<a href="#"><i class="icon-line2-bulb text-warning"></i></a>
											</div>
											<div class="fbox-content">
												<h3>Light &amp; Dark Color Scheme</h3>
												<p>Change your Website's Primary Scheme instantly by simply adding the dark class to the body.</p>
											</div>
										</div>
										<div class="line line-sm"></div>
									</div>
									<div class="col-md-9">
										<div class="feature-box fbox-plain">
											<div class="fbox-icon">
												<a href="#"><i class="icon-line2-support text-danger"></i></a>
											</div>
											<div class="fbox-content">
												<h3>Extensive Documentation</h3>
												<p>We have covered each &amp; everything in our Documentation including Videos &amp; Screenshots.</p>
											</div>
										</div>
									</div>
								</div>
							</div>
							<div class="col-lg-1"></div>

							<div class="col-lg-5 d-flex align-items-end">
								<div class="device-video-wrap">
									<img src="demos/landing/images/iphone-hand.png" alt="Image">
									<video poster="images/videos/deskwork.jpg" preload="auto" loop autoplay muted>
										<source src='demos/landing/images/form-video.mp4' type='video/mp4' />
									</video>
								</div>
							</div>
						</div>
					</div>
				</div>

				<div class="section m-0 bg-color" style="padding: 100px 0; background-image: linear-gradient(to bottom, #6B9B4E 0%, #6B9B4E 80%, #FFF 80%);">
					<div class="container dark dotted-bg bottommargin-lg">
						<div class="fslider testimonial testimonial-full center bg-transparent border-0 shadow-none p-0" data-animation="fade" data-pagi="false">
							<div class="flexslider">
								<div class="slider-wrap d-flex align-items-center">
									<div class="slide">
										<img src="demos/landing/images/clients/skype.svg" alt="Customer Testimonials">
										<div class="testi-content">
											<p>Completely restore optimal human capital with economically sound infomediaries. Authoritatively extend end-to-end content with covalent relationships.</p>
											<div class="testi-meta mt-4">
												Steve Jobs
												<span>Apple Inc.</span>
											</div>
										</div>
									</div>
									<div class="slide">
										<img src="demos/landing/images/clients/netflix.svg" alt="Customer Testimonials">
										<div class="testi-content">
											<p>Dynamically supply cross functional process improvements whereas enterprise-wide ROI. Distinctively streamline cost effective data and multifunctional functionalities.</p>
											<div class="testi-meta mt-4">
												Collis Ta'eed
												<span>Envato Inc.</span>
											</div>
										</div>
									</div>
									<div class="slide">
										<img src="demos/landing/images/clients/nat-geo.svg" alt="Customer Testimonials">
										<div class="testi-content">
											<p> Globally implement strategic resources via ethical markets. Interactively drive highly efficient potentialities before economically sound applications communicate solutions.</p>
											<div class="testi-meta mt-4">
												John Doe
												<span>XYZ Inc.</span>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>

					<div class="container dark"><div class="line"></div></div>

					<div class="container clearfix">
						<div class="row mx-auto dotted-bg" style="max-width: 740px">
							<div class="col-md-12">
								<div class="center dark mb-5">
									<i class="icon-line-help h1 "></i>
									<h2 class="fw-bold mb-2">Need Help?</h2>
									<p class="fw-normal mb-2 lead">Enthusiastically morph unique web-readiness via impactful platforms.</p>
								</div>

								<div class="card bg-white shadow-lg border-0">
									<div class="card-body p-5">
										<div class="form-widget" data-loader="button" data-alert-type="inline">

											<div class="form-result"></div>

											<form class="row mb-0" id="landing-enquiry" action="include/form.php" method="post" enctype="multipart/form-data">
												<div class="form-process"></div>
												<div class="col-12 form-group mb-4">
													<label>Name:</label>
													<input type="text" name="landing-enquiry-name" id="landing-enquiry-name" class="form-control form-control-lg required" value="" placeholder="John Doe">
												</div>
												<div class="col-12 form-group mb-4">
													<label>Email:</label>
													<input type="email" name="landing-enquiry-email" id="landing-enquiry-email" class="form-control form-control-lg required" value="" placeholder="user@company.com">
												</div>
												<div class="col-12 form-group mb-4">
													<label>Phone:</label><br>
													<div class="input-group input-group-lg">
														<select class="custom-select required" name="landing-enquiry-idd" id="landing-enquiry-idd" style="max-width: 80px;">
															<option value="+1">+1</option>
															<option value="+44">+44</option>
															<option value="+66">+66</option>
															<option value="+62">+62</option>
															<option value="+61">+61</option>
															<option value="+852">+852</option>
															<option value="+65">+61</option>
															<option value="+33">+61</option>
															<option value="+49">+49</option>
														</select>
														<input type="text" name="landing-enquiry-phone" id="landing-enquiry-phone" class="form-control form-control-lg required" value="" placeholder="02-232-2424">
													</div>
												</div>
												<div class="col-12 form-group mb-4">
													<label>Message:</label>
													<textarea name="landing-enquiry-additional-requirements" id="landing-enquiry-additional-requirements" class="form-control form-control-lg" cols="30" rows="5" placeholder="Please let us know how we can help you..."></textarea>
												</div>
												<div class="col-12 d-none">
													<input type="text" id="landing-enquiry-botcheck" name="landing-enquiry-botcheck" value="" />
												</div>
												<div class="col-12">
													<button type="submit" name="landing-enquiry-submit" class="btn w-100 text-white bg-color rounded-3 py-3 fw-semibold text-uppercase mt-2">Contact Us</button>
												</div>

												<input type="hidden" name="prefix" value="landing-enquiry-">
											</form>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>

			</div>

		</section><!-- #content end -->

		<!-- Footer
		============================================= -->
		<footer id="footer" class="bg-white border-0">

			<div class="container">
				<div class="footer-widgets-wrap pt-2 pb-5">

					<div class="row mx-auto">

						<div class="col-md-8">
							<div class="row">
								<div class="col-md-3 col-6">
									<div class="widget widget_links">

										<h4 class="ls0 ls0">Features</h4>

										<ul>
											<li><a href="#">Help Center</a></li>
											<li><a href="#">Paid with Moblie</a></li>
											<li><a href="#">Status</a></li>
											<li><a href="#">Changelog</a></li>
											<li><a href="#">Contact Support</a></li>
										</ul>

									</div>
								</div>
								<div class="col-md-3 col-6">
									<div class="widget widget_links">

										<h4 class="ls0 ls0">Support</h4>

										<ul>
											<li><a href="#">Home</a></li>
											<li><a href="#">About</a></li>
											<li><a href="#">FAQs</a></li>
											<li><a href="#">Support</a></li>
											<li><a href="#">Contact</a></li>
										</ul>

									</div>
								</div>
								<div class="col-md-3 col-6 mt-4 mt-md-0">
									<div class="widget widget_links">

										<h4 class="ls0 ls0">Trending</h4>

										<ul>
											<li><a href="#">Shop</a></li>
											<li><a href="#">Portfolio</a></li>
											<li><a href="#">Blog</a></li>
											<li><a href="#">Events</a></li>
											<li><a href="#">Forums</a></li>
										</ul>

									</div>
								</div>
								<div class="col-md-3 col-6 mt-4 mt-md-0">
									<div class="widget widget_links">

										<h4 class="ls0 ls0">Get to Know us</h4>

										<ul>
											<li><a href="#">Corporate</a></li>
											<li><a href="#">Agency</a></li>
											<li><a href="#">eCommerce</a></li>
											<li><a href="#">Personal</a></li>
											<li><a href="#">OnePage</a></li>
										</ul>

									</div>
								</div>
							</div>
							<div class="line line-sm"></div>
							<div class="row align-items-center">
								<div class="col-md-8">
									Conveniently pontificate interdependent mindshare via standards compliant applications. Rapidiously empower effective metrics.
								</div>

								<div class="col-md-4 mt-3 mt-md-0">
									<a href="#" class="social-icon si-small si-colored si-facebook" title="Facebook">
										<i class="icon-facebook"></i>
										<i class="icon-facebook"></i>
									</a>

									<a href="#" class="social-icon si-small si-colored si-instagram" title="Instagram">
										<i class="icon-instagram"></i>
										<i class="icon-instagram"></i>
									</a>

									<a href="#" class="social-icon si-small si-colored si-twitter" title="Twitter">
										<i class="icon-twitter"></i>
										<i class="icon-twitter"></i>
									</a>

									<a href="#" class="social-icon si-small si-colored si-appstore" title="Apple">
										<i class="icon-apple"></i>
										<i class="icon-apple"></i>
									</a>

									<a href="#" class="social-icon si-small si-colored si-android" title="Android">
										<i class="icon-android"></i>
										<i class="icon-android"></i>
									</a>

								</div>
							</div>
						</div>

						<div class="col-md-4 mt-4 mt-md-0">
							<div class="widget">

								<h4 class="ls0 ls0">From the Blog</h4>

								<article class="entry">
									<div class="entry-image mb-3 text-center">
										<a href="demos/news/news-single.html"><img src="demos/landing/images/logo-golf.png" style="max-width: 300px;" alt="Image 3"></a>
									</div>
									<!-- <div class="entry-title title-xs">
										<h3 class="mb-2"><a href="demos/news/news-single.html">A Surprising Tool to Help you Lifestyle</a></h3>
									</div>
									<div class="entry-desc">
										<p class="text-black-50">Quickly maintain covalent supply chains for multidisciplinary scenarios. Competently visualize.</p>
									</div> -->
								</article>
							</div>
						</div>

					</div>

				</div>
			</div>

			<div id="copyrights" class="bg-color dark py-5">
				<div class="container">

					<div class="row col-mb-30">
						<div class="col-md-6 text-center text-md-start">
							Copyrights &copy; 2021 All Rights Reserved by Canvas Inc.<br>
							<div class="copyright-links"><a href="#" class="text-white-50">Terms of Use</a> / <a href="#" class="text-white-50">Privacy Policy</a></div>
						</div>

						<div class="col-md-6 text-center text-md-end">
							<a href="#" class="btn color bg-white rounded px-3 py-2 nott ls0 shadow-sm"><i class="icon-apple1 me-2"></i>App Store</a>
							<a href="#" class="btn color bg-white rounded px-3 py-2 nott ls0 shadow-sm ms-2"><i class="icon-google-play me-2"></i>Play Store</a>
						</div>
					</div>

				</div>
			</div>

		</footer><!-- #footer end -->

	</div><!-- #wrapper end -->

	<!-- Go To Top
	============================================= -->
	<div id="gotoTop" class="icon-angle-up"></div>

	<!-- JavaScripts
	============================================= -->
	<script src="js/jquery.js"></script>
	<script src="js/plugins.min.js"></script>

	<!-- Footer Scripts
	============================================= -->
	<script src="js/functions.js"></script>

	<script>
		jQuery(window).on( 'pluginCarouselReady', function(){
			setTimeout( function(){
				$('.owl-stage').after('<div class="owl-stage-outer-bg"></div>');
			}, 1000 );
		});
	</script>

</body>
</html>